RARP(8)

NOMBRE
rarp - manipula la tabla RARP del sistema

SINOPSIS
rarp [-V] [--version] [-h] [--help]
rarp -a
rarp [-v] -d hostname ...
rarp [-v] [-t type] -s hostname hw_addr

NOTA

This program is obsolete. From version 2.3, the Linux kernel no longer contains RARP support. For a replacement RARP daemon, see ftp://ftp.dementia.org/pub/net-tools

DESCRIPCIÓN
Rarp manipula la tabla RARP del núcleo de varias maneras. Las opciones primarias son las de borrar una entrada de mapeado de dirección y establecer una nueva manualmente. Para propósitos de depuración, el programa arp permite también un vaciado total de la tabla RARP.

OPCIONES

-V  Muestra la versión de RARP en uso.

-v  Muestra al usuario lo que sucede de manera ampliada.

-t type
    Al establecer o leer la tabla RARP, este parámetro opcional le dice a rarp qué clase de entradas debe buscar. El valor por defecto de este parámetro es ether (es decir, el código de hardware 0x01 para la IEEE 802.3 10Mbps Ethernet. Otros valores pueden incluir también tecnologías de red como AX.25 (ax25) y NET/ROM (netrom).

-a

--list
    Lista las entradas de la tabla RARP.

-d hostname

--delete hostname
    Borra todas las entradas de la tabla RARP para el ordenador especificado.

-s hostname hw_addr

--set hostname hw_addr
    Create a RARP address mapping entry for host hostname with hardware address set to hw_addr. The format of the hardware address is dependent on the hardware class, but for most classes one can assume that the usual presentation can be used. For the Ethernet class, this is 6 bytes in hexadecimal, separated by colons.

¡OJO!
Algunos sistemas (en particular sistemas Sun antiguos) asumen que el ordenador que responde a una petición RARP puede pproporcionar también otros servicios de arranque remoto. Por lo tanto, no se debe añadir nunca una entrada RARP de modo gratuito, a no ser que se desee provocar la ira del administrador de red.

ARCHIVOS
/proc/net/rarp,

VÉASE TAMBIÉN
arp(8), route(8), ifconfig(8), netstat(8)

AUTORES
Ross D. Martin, <martin@trcsun3.eas.asu.edu>
Fred N. van Kempen, <waltje@uwalt.nl.mugnet.org>
Phil Blundell, <Philip.Blundell@pobox.com>

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Antonio Aneiros <aneiros@ctv.es>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.